收藏
回答

希望官方更新一下文档

问题模块 框架类型 问题类型 终端类型 微信版本 基础库版本
框架 小程序 需求 客户端 7.0.3 2.0.0

- 需求的场景描述(希望解决的问题)


参考的文档地址:https://developers.weixin.qq.com/miniprogram/dev/devtools/details.html

最近遇到很多用户微信版本过低,然后某些语法报错的问题,后来专门查看了xiaocheng小程序关于es6的说明。感觉这部分说明有些过时了,是否可以更新一下。比如,文档中提到ios8,9,10,目前ios已经更新到12了吧,es6目前已经普及了,对应的es7,8,9,10等新特性也已经日常使用了,不知道支持性如何?鄙人手贱,有时候随手写了个不知道es几的属性,然后经常上线之后才发现爆炸了。。。


- 希望提供的能力


文档是否可以再更新一下呢

回答关注问题邀请回答
收藏

1 个回答

  • 小程序技术专员-june
    小程序技术专员-june
    2019-04-03

    反馈收到,我们看一下要如何优化。

    2019-04-03
    赞同
    回复 1
    • 牛剑南
      牛剑南
      2019-04-03

      谢谢

      2019-04-03
      回复
登录 后发表内容